

.country-info-nation {
	font-family: Oswald; /* , Bebas Neue; */

	font-size: 25px;
	color: #444444;
	text-transform: uppercase ;

}



.country-info-title {
	font-family: Oswald; /* , Bebas Neue; */
	font-weight: 100;
	font-size: 35px;
	color: #44444;
	text-transform: uppercase ;
	margin-top: -5px !important;
	padding: 0px !important;

}




.country-info-info {
	
	font-family: Montserrat;
	font-weight: 100;
	font-size: 14px;
	color: #444444; 
	margin-top: 20px !important;
	margin-bottom: 30px !important;
	padding: 0px !important;

}
